@charset "utf-8";
/* CSS Document */
.disable-user-select {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@font-face {
  font-family: 'proxima_novalight';
  src: url('../fonts/proximanova-light-webfont.eot');
  src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff2') format('woff2'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
.clr {
  clear: both;
}
html,
body {
  height: 100%;
  background: #e5e5e5 url('../images/pattern.png');
  font-size: 13px;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 1200px) {
  html,
  body {
    height: 85px;
    font-size: 14px;
  }
}
body,
td,
th {
  font-family: Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
form,
ul,
p {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: tick;
}
img {
  border: 0;
}
a {
  color: #228ecf;
  text-decoration: none;
}
a:hover {
  color: #353535;
  text-decoration: none;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
.content-wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media only screen and (min-width: 760px) {
  .content-wrapper {
    max-width: 96%;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .content-wrapper {
    width: 1200px;
    padding: 0;
  }
}
.top-header {
  height: 50px;
  background: #ffffff;
  border-bottom: 5px solid #3157a7;
}
@media only screen and (min-width: 760px) {
  .top-header {
    height: 70px;
  }
}
@media only screen and (min-width: 1200px) {
  .top-header {
    height: 85px;
  }
}
.logo {
   height: auto;
    margin: 0;
    padding: 4px 0;
    width: 82px;
}
@media only screen and (min-width: 760px) {
  .logo {
    width: 129px;
    float: left;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .logo {
    width: 159px;
  }
}
.logo img {
  width: 100%;
}
.menu-trigger {
  width: 50px;
  height: 50px;
  color: #3157a7;
  display: inline;
  font-size: 40px;
  position: absolute;
  text-align: center;
  right: 0;
  top: 0;
  transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
}
@media only screen and (min-width: 760px) {
  .menu-trigger {
    display: none;
  }
}
.menu-trigger.active {
  background: #3157a7;
  color: #ffffff;
}
.nav {
  background: #3157a7;
  text-align: left;
  display: none;
  font-family: proxima_novalight;
  font-size: 13px;
  margin: 0 -20px;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  z-index: 6;
}
@media only screen and (min-width: 760px) {
  .nav {
    background: none;
    display: inline !important;
    float: right;
    margin: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .nav {
    font-size: 14px;
  }
}
@media only screen and (min-width: 760px) {
  .nav ul,
  .nav li {
    transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
  }
}
.nav .nav-list {
  display: block;
}
@media only screen and (min-width: 760px) {
  .nav .nav-list {
    display: inline-block;
    margin-right: -4px;
    position: relative;
  }
}
.nav .nav-list:hover {
  background: #294788;
}
@media only screen and (min-width: 760px) {
  .nav .nav-list:hover {
    background: #3157a7;
    color: #ffffff;
  }
}
.nav .nav-list:hover .nav-list-item {
  color: #ffffff;
}
@media only screen and (min-width: 760px) {
  .nav .nav-list:hover .nav-sub {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}
.nav .nav-sub {
  display: block;
  padding: 0;
  position: relative;
}
@media only screen and (min-width: 760px) {
  .nav .nav-sub {
    width: 175px;
    display: none;
    left: 0;
    opacity: 0;
    position: absolute;
    transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
    top: 65px;
    visibility: hidden;
    z-index: 4;
  }
}
@media only screen and (min-width: 1200px) {
  .nav .nav-sub {
    width: 200px;
    top: 80px;
  }
}
.nav .nav-sub:before {
  width: 1px;
  height: 100%;
  background: #ffffff;
  content: '';
  left: 25px;
  position: absolute;
  top: 0;
}
@media only screen and (min-width: 760px) {
  .nav .nav-sub:before {
    background: none;
  }
}
.nav .nav-sub-list {
  background: #3157a7;
  display: block;
}
@media only screen and (min-width: 1200px) {
  .nav .nav-sub-list {
    top: 80px;
  }
}
.nav .nav-sub-list:hover {
  background: #294788;
}
.nav .nav-list-item {
  color: #ffffff;
  display: block;
  padding: 8px 20px;
  position: relative;
}
@media only screen and (min-width: 760px) {
  .nav .nav-list-item {
    color: #666;
    line-height: 65px;
    padding: 0 15px;
  }
}
@media only screen and (min-width: 1200px) {
  .nav .nav-list-item {
    line-height: 80px;
    padding: 0 20px;
  }
}
.nav .nav-sub-list-item {
  color: #ffffff;
  display: block;
  padding: 8px 40px;
}
@media only screen and (min-width: 760px) {
  .nav .nav-sub-list-item {
    padding: 8px 15px;
  }
}
@media only screen and (min-width: 1200px) {
  .nav .nav-sub-list-item {
    padding: 10px 20px;
  }
}
.nav .nav-sub-list-item:before {
  width: 8px;
  height: 1px;
  background: #ffffff;
  content: '';
  left: 25px;
  position: absolute;
  margin-top: 6px;
}
@media only screen and (min-width: 760px) {
  .nav .nav-sub-list-item:before {
    background: none;
  }
}
.overlay {
  width: 100%;
  height: 100%;
  background: rgba(70, 78, 86, 0.7);
  left: 0;
  position: absolute;
  top: 0;
  z-index: 2;
}
.slider {
  width: 100%;
  height: 298px;
  position: relative;
  transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
}
@media only screen and (min-width: 760px) {
  .slider {
    height: 400px;
  }
}
@media only screen and (min-width: 1024px) {
  .slider {
    height: 480px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider {
    height: 535px;
  }
}
.slider .slider-list {
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}
.slider .selectors {
  width: 100% !important;
  bottom: 15px;
  cursor: pointer;
  left: 0;
  position: absolute;
  text-align: center;
  z-index: 2;
}
@media only screen and (min-width: 1024px) {
  .slider .selectors {
    bottom: 70px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .selectors {
    bottom: 90px;
  }
}
.slider .selectors li {
  width: 10px;
  height: 10px;
  background: #ffffff;
  -webkit-border-radius: 50% ;
  -moz-border-radius: 50% ;
  border-radius: 50% ;
  display: inline-block;
  margin: 0 4px;
}
@media only screen and (min-width: 1024px) {
  .slider .selectors li {
    width: 13px;
    height: 13px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .selectors li {
    width: 15px;
    height: 15px;
    margin: 0 5px;
  }
}
.slider .selectors li.currentSel {
  background: #3157a7;
}
.slider .slider-content {
  color: #ffffff;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
  height: auto;
  position: relative;
  text-align: center;
  top: 30px;
  z-index: 4;
}
@media only screen and (min-width: 760px) {
  .slider .slider-content {
    max-width: 96%;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .slider-content {
    width: 1200px;
    padding: 0;
  }
}
@media only screen and (min-width: 760px) {
  .slider .slider-content {
    padding: 0 30px;
    top: 40px;
  }
}
@media only screen and (min-width: 1024px) {
  .slider .slider-content {
    padding: 0 100px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .slider-content {
    padding: 0 140px;
    top: 50px;
  }
}
.slider .slider-content .slide-logo {
  width: 56px;
  height: 52px
			display: block;
  margin: 0 auto;
}
@media only screen and (min-width: 760px) {
  .slider .slider-content .slide-logo {
    width: 82px;
    height: 76px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .slider-content .slide-logo {
    width: 103px;
    height: 96px;
  }
}
.slider .slider-content .slide-logo img {
  width: 100%;
  height: 100%;
}
.slider .slider-content h1 {
  font-family: proxima_novalight;
  font-size: 16px;
  margin: 8px 0;
}
@media only screen and (min-width: 760px) {
  .slider .slider-content h1 {
    font-size: 19px;
    margin: 13px 0;
  }
}
@media only screen and (min-width: 1024px) {
  .slider .slider-content h1 {
    font-size: 23px;
    margin: 18px 0;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .slider-content h1 {
    font-size: 28px;
    margin: 20px 0;
  }
}
.slider .slider-content span {
  font-size: 14px;
  line-height: 20px;
}
@media only screen and (min-width: 760px) {
  .slider .slider-content span {
    font-size: 16px;
    line-height: 22px;
  }
}
@media only screen and (min-width: 1024px) {
  .slider .slider-content span {
    font-size: 18px;
    line-height: 25px;
  }
}
@media only screen and (min-width: 1200px) {
  .slider .slider-content span {
    font-size: 21px;
    line-height: 30px;
  }
}
.content-section {
  background: #ffffff;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  height: auto;
  display: table;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
@media only screen and (min-width: 760px) {
  .content-section {
    max-width: 96%;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .content-section {
    width: 1200px;
    padding: 0;
  }
}
@media only screen and (min-width: 1024px) {
  .content-section {
    margin: -60px auto;
    padding: 30px 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .content-section {
    margin: -80px auto;
    padding: 40px 30px;
  }
}
.box-section {
  width: 100%;
  color: #666666;
  display: inline-block;
}
.box-section .boxes {
  width: 100%;
  border-bottom: 1px solid #cccccc;
  float: left;
  padding: 20px 0;
  text-align: center;
}
@media only screen and (min-width: 760px) {
  .box-section .boxes {
    padding: 0 0 15px 0;
    text-align: left;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes {
    width: 30%;
    height: 100;
    border: none;
    padding: 0;
    text-align: center;
  }
}
.box-section .boxes .bimages {
  width: 100%;
}
@media only screen and (min-width: 760px) {
  .box-section .boxes .bimages {
    width: 30%;
    float: left;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes .bimages {
    width: 100%;
    float: none;
  }
}
.box-section .boxes .bimages img {
  width: 100%;
}
.box-section .boxes .bwrapper {
  width: 100%;
}
@media only screen and (min-width: 760px) {
  .box-section .boxes .bwrapper {
    width: 70%;
    float: right;
    padding: 0 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes .bwrapper {
    width: 100%;
    padding: 0;
  }
}
.box-section .boxes h2 {
  color: #000000;
  font-family: proxima_novalight;
  font-size: 15px;
  font-weight: normal;
  margin: 10px 0;
  text-transform: uppercase;
}
@media only screen and (min-width: 760px) {
  .box-section .boxes h2 {
    font-size: 17px;
    line-height: 22px;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes h2 {
    font-size: 19px;
    line-height: 25px;
  }
}
@media only screen and (min-width: 1200px) {
  .box-section .boxes h2 {
    font-size: 22px;
    line-height: 30px;
  }
}
.box-section .boxes p {
  line-height: 18px;
  text-align: justify;
}
@media only screen and (min-width: 1200px) {
  .box-section .boxes p {
    line-height: 22px;
  }
}
.box-section .boxes .btn {
  background: #3157a7;
  border: 2px solid #3157a7;
  -webkit-border-radius: 3px ;
  -moz-border-radius: 3px ;
  border-radius: 3px ;
  color: #ffffff;
  font-size: 13px;
  margin: 0 auto;
  padding: 6px 20px;
  position: relative;
  text-transform: uppercase;
  transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
  display: inline-block;
  margin: 15px 0 0;
}
@media only screen and (min-width: 1200px) {
  .box-section .boxes .btn {
    font-size: 14px;
    padding: 8px 15px;
  }
}
.box-section .boxes .btn:hover {
  background: #ffffff;
  color: #3157a7;
}
@media only screen and (min-width: 760px) {
  .box-section .boxes .btn {
    float: right;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes .btn {
    float: none;
    margin: 20px 0 0;
  }
}
@media only screen and (min-width: 1024px) {
  .box-section .boxes:nth-child(2) {
    margin: 0 5%;
  }
}
@media only screen and (min-width: 760px) {
  .box-section .boxes:last-child {
    border: none;
  }
}
.check-course {
  width: auto;
  background: url('../images/course.jpg') no-repeat left bottom;
  background-attachment: fixed;
  margin: 20px -20px;
  padding: 20px;
  position: relative;
}
@media only screen and (min-width: 760px) {
  .check-course {
    margin: 20px 0;
  }
}
@media only screen and (min-width: 1024px) {
  .check-course {
    height: 150px;
    margin: 30px -20px;
  }
}
@media only screen and (min-width: 1200px) {
  .check-course {
    margin: 40px -30px;
    padding: 20px 30px;
  }
}
.check-course .cc-content {
  width: 100%;
  height: 100%;
  display: table;
  position: relative;
  table-layout: fixed;
  z-index: 3;
}
.check-course .cc-inner {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.check-course h2 {
  color: #ffffff;
  font-family: proxima_novalight;
  font-size: 20px;
  text-transform: uppercase;
}
@media only screen and (min-width: 760px) {
  .check-course h2 {
    font-size: 22px;
  }
}
@media only screen and (min-width: 1024px) {
  .check-course h2 {
    display: inline-block;
    font-size: 25px;
  }
}
@media only screen and (min-width: 1200px) {
  .check-course h2 {
    font-size: 28px;
  }
}
.check-course .btn {
  background: #3157a7;
  border: 2px solid #3157a7;
  -webkit-border-radius: 3px ;
  -moz-border-radius: 3px ;
  border-radius: 3px ;
  color: #ffffff;
  font-size: 13px;
  margin: 0 auto;
  padding: 6px 30px;
  position: relative;
  text-transform: uppercase;
  transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
  display: inline-block;
  margin-top: 20px;
  padding: 15px 20px;
}
@media only screen and (min-width: 1200px) {
  .check-course .btn {
    font-size: 14px;
    padding: 8px 30px;
  }
}
.check-course .btn:hover {
  background: #ffffff;
  color: #3157a7;
}
@media only screen and (min-width: 1024px) {
  .check-course .btn {
    margin: 0 0 0 20px;
    padding: 18px 25px;
  }
}
@media only screen and (min-width: 1200px) {
  .check-course .btn {
    padding: 20px 30px;
  }
}
.footer {
  background: #3157a7;
  padding: 20px;
}
@media only screen and (min-width: 760px) {
  .footer {
    padding: 30px 0 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .footer {
    padding: 80px 0 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .footer {
    padding: 100px 0 20px;
  }
}
.footer .footer-top,
.footer .footer-bottom {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media only screen and (min-width: 760px) {
  .footer .footer-top,
  .footer .footer-bottom {
    max-width: 96%;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .footer .footer-top,
  .footer .footer-bottom {
    width: 1200px;
    padding: 0;
  }
}
.footer .footer-top {
  border-bottom: 1px solid #ffffff;
  margin-bottom: 15px;
}
@media only screen and (min-width: 1024px) {
  .footer .footer-top {
    margin-bottom: 20px;
  }
}
.footer .foobox {
  width: 100%;
  color: #ffffff;
  float: left;
  margin-bottom: 20px;
}
@media only screen and (min-width: 760px) {
  .footer .foobox {
    width: 50%;
    padding: 0 20px 0 0;
  }
}
@media only screen and (min-width: 1024px) {
  .footer .foobox {
    width: 30%;
  }
}
@media only screen and (min-width: 760px) {
  .footer .foobox:nth-child(2) {
    padding: 0 0 0 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .footer .foobox:nth-child(2) {
    padding: 0 20px 0 0;
  }
}
.footer .foobox:last-child {
  width: 100%;
  padding: 0;
}
@media only screen and (min-width: 1024px) {
  .footer .foobox:last-child {
    width: 40%;
  }
}
.footer .foobox h2 {
  font-family: proxima_novalight;
  font-size: 16px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media only screen and (min-width: 1024px) {
  .footer .foobox h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.footer .foobox p {
  font-size: 13px;
  line-height: 22px;
}
@media only screen and (min-width: 1024px) {
  .footer .foobox p {
    font-size: 14px;
    line-height: 27px;
  }
}
.footer .copy-right {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .footer .copy-right {
    width: auto;
    float: left;
    line-height: 30px;
    margin-left: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .footer .copy-right {
    line-height: 40px;
  }
}
.social-icon {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
@media only screen and (min-width: 1024px) {
  .social-icon {
    width: auto;
    float: left;
    margin: 0 auto;
  }
}
.social-icon li {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0 5px;
}
@media only screen and (min-width: 1024px) {
  .social-icon li {
    float: left;
    margin-left: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .social-icon li {
    width: 40px;
    height: 40px;
  }
}
.social-icon li a {
  width: 100%;
  height: 100%;
  background: #ffffff;
  color: #3157a7;
  display: block;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
}
@media only screen and (min-width: 1200px) {
  .social-icon li a {
    font-size: 25px;
    line-height: 40px;
  }
}
.social-icon li a:hover {
  background: #2b4d93;
  color: #ffffff;
}
